<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="05E4BE46-6304-42A7-A780-FD07F7541AF0" Alias="SavedSearchCard" Version="22" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" FetchMode="8" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Saved search card</LocalizedString>
		<LocalizedString Language="uk">Картка збереження пошукових запитів</LocalizedString>
		<LocalizedString Language="ru">Карточка сохраненных поисковых запросов</LocalizedString>
		<LocalizedString Language="lv">Saglabāto meklēšanas vaicājumu kartiņa</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Groups" Type="tree" ID="C17B7783-42C4-45CB-A66B-05CC634C7EB0" AllowConcurrentAccess="true">
			<Name>
				<LocalizedString Language="en">Query groups</LocalizedString>
				<LocalizedString Language="ru">Группы запросов</LocalizedString>
				<LocalizedString Language="lv">Vaicājumu grupas</LocalizedString>
			</Name>
			<Field Alias="Name" ID="D53FB999-0963-4905-87E2-89BB5AF17F66" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Имя</LocalizedString>
					<LocalizedString Language="lv">Vārds</LocalizedString>
				</Name>
			</Field>
			<Section Alias="Queries" Type="coll" ID="FB2AC41F-1911-4F7C-B631-18CFAEB311BD" AllowConcurrentAccess="true">
				<Name>
					<LocalizedString Language="en">Saved search queries</LocalizedString>
					<LocalizedString Language="uk">Збережені пошукові запити</LocalizedString>
					<LocalizedString Language="ru">Сохраненные поисковые запросы</LocalizedString>
					<LocalizedString Language="lv">Saglabātie meklēšanas vaicājumi</LocalizedString>
				</Name>
				<Field Alias="Name" ID="8EF9D279-2905-4DBC-8393-ADEAEB7FD57C" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Name</LocalizedString>
						<LocalizedString Language="uk">Назва</LocalizedString>
						<LocalizedString Language="ru">Название</LocalizedString>
						<LocalizedString Language="lv">Nosaukums</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Text" ID="1F9F7740-20F8-48E7-8FF7-058B693003A3" Type="unitext" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Search query</LocalizedString>
						<LocalizedString Language="uk">Текст запиту</LocalizedString>
						<LocalizedString Language="ru">Текст запроса</LocalizedString>
						<LocalizedString Language="lv">Meklēšanas vaicājums</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Hidden" ID="FCA9CA46-A519-4309-81F8-E3E2B85EBA25" Type="bool" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Visible</LocalizedString>
						<LocalizedString Language="uk">Видимість</LocalizedString>
						<LocalizedString Language="ru">Видимость</LocalizedString>
						<LocalizedString Language="lv">Redzams</LocalizedString>
					</Name>
				</Field>
				<Section Alias="Layouts" Type="coll" ID="DC8A71DC-D2BB-4875-8B9F-0BBFF04383F7" AllowConcurrentAccess="true" SimpleSecurity="true">
					<Name>
						<LocalizedString Language="en">Saved search layouts</LocalizedString>
						<LocalizedString Language="ru">Сохраненные разметки поисковых запросов</LocalizedString>
						<LocalizedString Language="lv">Saglabātās meklēšanas shēmas</LocalizedString>
					</Name>
					<Field Alias="Name" ID="55E770C3-8AA1-4EB4-96BD-C6AD9A8600FE" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
						<Name>
							<LocalizedString Language="en">Name</LocalizedString>
							<LocalizedString Language="ru">Название</LocalizedString>
							<LocalizedString Language="lv">Nosaukums</LocalizedString>
						</Name>
					</Field>
					<Field Alias="Text" ID="17FCD541-5B1C-4282-8EBC-0F17AB15ABD0" Type="unitext" DefaultValue="" CopyBehavior="Copy">
						<Name>
							<LocalizedString Language="en">Search layout</LocalizedString>
							<LocalizedString Language="ru">Текст разметки</LocalizedString>
							<LocalizedString Language="lv">Meklēšanas shēma</LocalizedString>
						</Name>
					</Field>
					<Constraints>
						<Constraint Type="UniqueSection">
							<ConstraintField>Name</ConstraintField>
						</Constraint>
					</Constraints>
					<DisplayFields />
				</Section>
				<Constraints>
					<Constraint AllowNulls="true" Type="UniqueSection">
						<ConstraintField>Name</ConstraintField>
					</Constraint>
				</Constraints>
				<DisplayFields />
			</Section>
			<Constraints>
				<Constraint AllowNulls="true" Type="UniqueTree">
					<ConstraintField>Name</ConstraintField>
				</Constraint>
			</Constraints>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>